<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 34 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 34</a><a class="prev" href="GN33.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN35.html">&gt;</a>
</div></div>
<div class="section chapter GN GN34 fra_bjc fra" dir="ltr" lang="fr" data-id="GN34" data-nextid="GN35" data-previd="GN33">
<div class="c">34</div>
<div class="p">
		<div class="s">Déshonneur de Dina et vengeance de ses frères</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN34_1" class="v GN34_1" data-id="GN34_1">Or Dina, la fille que Léa avait enfantée à Yaacov, sortit pour voir les filles du pays.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN34_2" class="v GN34_2" data-id="GN34_2">Elle fut aperçue de Sichem, fils de Hamor, le Hévien, prince du pays. Il l'enleva et coucha avec elle, et la déshonora.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN34_3" class="v GN34_3" data-id="GN34_3">Son âme fut attachée à Dina, fille de Yaacov. Il aima la jeune fille et parla au cœur de la jeune fille.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN34_4" class="v GN34_4" data-id="GN34_4">Et Sichem parla à Hamor, son père, en disant : Prends-moi cette fille pour femme.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN34_5" class="v GN34_5" data-id="GN34_5">Yaacov apprit qu'il avait souillé Dina, sa fille. Or ses fils étaient avec son bétail aux champs. Yaacov garda le silence jusqu'à leur retour.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN34_6" class="v GN34_6" data-id="GN34_6">Hamor, père de Sichem, sortit vers Yaacov pour lui parler.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN34_7" class="v GN34_7" data-id="GN34_7">Et les fils de Yaacov revinrent des champs dès qu'ils apprirent ce qui était arrivé. Ces hommes furent affligés et très fâchés à cause de l'infamie qu'il avait commise contre Israël, en couchant avec la fille de Yaacov, ce qui ne devait pas se faire.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN34_8" class="v GN34_8" data-id="GN34_8">Hamor leur parla, en disant : L'âme de Sichem, mon fils, s'est attachée à votre fille. Donnez-la-lui je vous prie pour femme.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN34_9" class="v GN34_9" data-id="GN34_9">Alliez-vous avec nous, vous nous donnerez vos filles, et vous prendrez pour vous les nôtres.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN34_10" class="v GN34_10" data-id="GN34_10">Vous habiterez avec nous, et le pays sera à votre disposition. Restez pour y trafiquer et y acquérir des possessions.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN34_11" class="v GN34_11" data-id="GN34_11">Sichem dit aussi au père et aux frères de la fille : Que je trouve grâce à vos yeux, et je donnerai tout ce que vous me direz.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN34_12" class="v GN34_12" data-id="GN34_12">Exigez de moi une forte dot et beaucoup de présents, et je donnerai ce que vous me direz, mais donnez-moi la jeune fille pour femme.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN34_13" class="v GN34_13" data-id="GN34_13">Alors les fils de Yaacov répondirent avec ruse à Sichem et à Hamor, son père. Ils parlèrent ainsi parce que Sichem avait souillé Dina, leur sœur.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN34_14" class="v GN34_14" data-id="GN34_14">Ils leur dirent : C'est une chose que nous ne pouvons pas faire, que de donner notre sœur à un homme incirconcis, car ce serait un opprobre pour nous.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN34_15" class="v GN34_15" data-id="GN34_15">Mais nous ne consentirons à ce que vous demandez que si vous deveniez semblables à nous en circoncisant tous les mâles qui sont parmi vous.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN34_16" class="v GN34_16" data-id="GN34_16">Alors nous vous donnerons nos filles, et nous prendrons vos filles pour nous, et nous habiterons avec vous, et nous ne serons qu'un seul peuple.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN34_17" class="v GN34_17" data-id="GN34_17">Mais si vous ne voulez pas nous écouter et vous circoncire, nous prendrons notre fille et nous nous en irons.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN34_18" class="v GN34_18" data-id="GN34_18">Leurs discours plurent à Hamor et à Sichem, fils de Hamor.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN34_19" class="v GN34_19" data-id="GN34_19">Le jeune homme ne tarda pas à faire ce qu'on lui avait proposé car la fille de Yaacov lui plaisait beaucoup. Il était le plus considéré de tous ceux de la maison de son père.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN34_20" class="v GN34_20" data-id="GN34_20">Hamor et Sichem son fils, se rendirent à la porte de leur ville et parlèrent aux gens de leur ville en leur disant :</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN34_21" class="v GN34_21" data-id="GN34_21">Ces hommes sont paisibles à notre égard. Qu'ils habitent dans le pays et qu'ils y trafiquent ! Car voici, le pays est assez vaste pour eux. Nous prendrons pour femmes leurs filles et nous leur donnerons nos filles.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN34_22" class="v GN34_22" data-id="GN34_22">Mais ces hommes ne consentiront à habiter avec nous pour former un seul peuple, que si tout mâle qui est parmi nous est circoncis, comme ils sont eux-mêmes circoncis.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN34_23" class="v GN34_23" data-id="GN34_23">Leur bétail, leurs biens et toutes leurs bêtes ne seront-ils pas à nous ? Accordons-leur seulement cela, et qu'ils demeurent avec nous.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN34_24" class="v GN34_24" data-id="GN34_24">Tous ceux qui sortaient par la porte de leur ville obéirent à Hamor et à Sichem son fils. Et tout mâle d'entre tous ceux qui sortaient par la porte de leur ville fut circoncis.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN34_25" class="v GN34_25" data-id="GN34_25">Mais il arriva, au troisième jour, quand ils étaient dans la douleur, que deux des fils de Yaacov, Shim’ôn et Lévi, frères de Dina, prirent leurs épées, entrèrent hardiment dans la ville et tuèrent tous les mâles.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN34_26" class="v GN34_26" data-id="GN34_26">Ils passèrent aussi au tranchant de l'épée Hamor et Sichem son fils. Ils enlevèrent Dina de la maison de Sichem et sortirent.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN34_27" class="v GN34_27" data-id="GN34_27">Les fils de Yaacov se jetèrent sur les tués et pillèrent la ville, parce qu'on avait souillé leur sœur.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN34_28" class="v GN34_28" data-id="GN34_28">Ils prirent leurs troupeaux, leurs bœufs, leurs ânes et ce qui était dans la ville et dans les champs.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN34_29" class="v GN34_29" data-id="GN34_29">Ils emmenèrent et pillèrent toutes leurs richesses, tous leurs petits enfants et leurs femmes, ainsi que tout ce qui était dans les maisons.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN34_30" class="v GN34_30" data-id="GN34_30">Alors Yaacov dit à Shim’ôn et Lévi : Vous m'avez troublé en me rendant odieux aux habitants du pays, aux Cananéens et aux Phéréziens, et je n'ai qu'un petit nombre d'hommes ; ils se rassembleront contre moi, me frapperont et me détruiront, moi et ma maison.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN34_31" class="v GN34_31" data-id="GN34_31">Ils répondirent : Doit-on traiter notre sœur comme une prostituée ?</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN33.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN35.html">&gt;</a>
</div></div>
</body>
</html>